Loading...
Searching...
No Matches
unordered_map< K, T > Class Template Reference

## Detailed Description

STL class.

## Public Attributes

K | keys
| STL member.
T | elements
| STL member.

## Classes

class | iterator
| STL iterator class. More...
class | const_iterator
| STL iterator class. More...
class | reverse_iterator
| STL iterator class. More...
class | const_reverse_iterator
| STL iterator class. More...

The documentation for this class was generated from the following files: